/* Focused windows */
.overlay_chrome {
	background-color: #85BBEF;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.chrome_nw {
	background: transparent url(chrome/TL_Main.png) no-repeat 0 0;			
  width:24px;
  height:30px;
}

.chrome_n {
  background: transparent url(chrome/T_Main.png) repeat-x 0 0;			
  height:30px;
}

.chrome_ne {
  background: transparent url(chrome/TR_Main.png) no-repeat 0 0;			
  width:31px;	  
  height:30px;
}

.chrome_w {
  background: transparent url(chrome/L_Main.png) repeat-y top left;			
  width:16px;
}

.chrome_e {
  background: transparent url(chrome/R_Main.png) repeat-y top right;			
  width:16px;	  
}

.chrome_sw {
  background: transparent url(chrome/BL_Main.png) no-repeat 0 0;			
  width:31px;
  height:40px;
}

.chrome_s {
  background: transparent url(chrome/B_Main.png) repeat-x 0 0;			
  height:40px;
}

.chrome_se, .chrome_sizer {
  background: transparent url(chrome/BR_Main.png) no-repeat 0 0;			
  width:31px;
  height:40px;
}

.chrome_sizer {
	cursor:se-resize;	
}

.chrome_close {
	width: 19px;
	height: 19px;
	background: transparent url(chrome/close.gif) no-repeat 0 0;			
	position:absolute;
	top:12px;
	right:25px;
	cursor:pointer;
	z-index:1000;
}

.chrome_print {
	width: 19px;
	height: 19px;
	background: transparent url(chrome/print.png) no-repeat 0 0;			
	position:absolute;
	top:12px;
	right:105px;
	cursor:pointer;
	z-index:1000;
}

.chrome_newtab {
	width: 19px;
	height: 19px;
	background: transparent url(chrome/newtab.gif) no-repeat 0 0;			
	position:absolute;
	top:12px;
	right:85px;
	cursor:pointer;
	z-index:1000;
}



.chrome_minimize {
	width: 19px;
	height: 19px;
	background: transparent url(chrome/minimize.gif) no-repeat 0 0;			
	position:absolute;
	top:12px;
	right:65px;
	cursor:pointer;
	z-index:1000;
}

.chrome_maximize {
	width: 19px;
	height: 19px;
	background: transparent url(chrome/maximize.gif) no-repeat 0 0;			
	position:absolute;
	top:12px;
	right:45px;
	cursor:pointer;
	z-index:1000;
}

.chrome_title {
	float:left;
	height:14px;
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	text-align:center;
	margin-top:8px;
	font-weight: bold;
	width:100%;
	color:#000;
}

.chrome_content {
	overflow:auto;
	color: #222;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	background:#FFF;
}
.chrome_s .status_bar {
  padding-bottom:24px;
}

/* FOR IE */
* html .chrome_nw {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/TL_Main.png", sizingMethod="crop");
}

* html .chrome_n {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/T_Main.png", sizingMethod="scale");
}

* html .chrome_ne {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/TR_Main.png", sizingMethod="crop");
}

* html .chrome_w {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/L_Main.png", sizingMethod="scale");
}

* html .chrome_e {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/R_Main.png", sizingMethod="scale");
}

* html .chrome_sw {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/BL_Main.png", sizingMethod="crop");
}

* html .chrome_s {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/B_Main.png", sizingMethod="scale");
}

* html .chrome_se {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/BR_Main.png", sizingMethod="crop");
}

* html .chrome_sizer {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/BR_Main.png", sizingMethod="crop");
}


/* Focused windows */
.overlay_blur_os_x {
	background-color: #85BBEF;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.blur_os_x_nw {
	background: transparent url(chrome/TL.png) no-repeat 0 0;			
  width:24px;
  height:30px;
}

.blur_os_x_n {
  background: transparent url(chrome/T.png) repeat-x 0 0;			
  height:30px;
}

.blur_os_x_ne {
  background: transparent url(chrome/TR.png) no-repeat 0 0;			
  width:31px;	  
  height:30px;
}

.blur_os_x_w {
  background: transparent url(chrome/L.png) repeat-y top left;			
  width:16px;
}

.blur_os_x_e {
  background: transparent url(chrome/R.png) repeat-y top right;			
  width:16px;	  
}

.blur_os_x_sw {
  background: transparent url(chrome/BL.png) no-repeat 0 0;			
  width:31px;
  height:40px;
}

.blur_os_x_s {
  background: transparent url(chrome/B.png) repeat-x 0 0;			
  height:40px;
}

.blur_os_x_se, .blur_os_x_sizer {
  background: transparent url(chrome/BR.png) no-repeat 0 0;			
  width:31px;
  height:40px;
}

.blur_os_x_sizer {
	cursor:se-resize;	
}

.blur_os_x_close {
	width: 19px;
	height: 19px;
	background: transparent url(chrome/close.gif) no-repeat 0 0;			
	position:absolute;
	top:12px;
	left:25px;
	cursor:pointer;
	z-index:1000;
}

.blur_os_x_minimize {
	width: 19px;
	height: 19px;
	background: transparent url(chrome/minimize.gif) no-repeat 0 0;			
	position:absolute;
	top:12px;
	left:45px;
	cursor:pointer;
	z-index:1000;
}

.blur_os_x_maximize {
	width: 19px;
	height: 19px;
	background: transparent url(chrome/maximize.gif) no-repeat 0 0;			
	position:absolute;
	top:12px;
	left:65px;
	cursor:pointer;
	z-index:1000;
}

.blur_os_x_title {
	float:left;
	height:14px;
	font-family: Tahoma, Arial, sans-serif;
	font-size:12px;
	text-align:center;
	margin-top:8px;
	width:100%;
	color:#000;
}

.blur_os_x_content {
	overflow:auto;
	color: #222;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	background:#FFF;
}
.blur_os_x_s .status_bar {
  padding-bottom:24px;
}

/* FOR IE */
* html .blur_os_x_nw {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/TL.png", sizingMethod="crop");
}

* html .blur_os_x_n {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/T.png", sizingMethod="scale");
}

* html .blur_os_x_ne {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/TR.png", sizingMethod="crop");
}

* html .blur_os_x_w {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/L.png", sizingMethod="scale");
}

* html .blur_os_x_e {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/R.png", sizingMethod="scale");
}

* html .blur_os_x_sw {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/BL.png", sizingMethod="crop");
}

* html .blur_os_x_s {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/B.png", sizingMethod="scale");
}

* html .blur_os_x_se {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/BR.png", sizingMethod="crop");
}

* html .blur_os_x_sizer {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/prototype/themes/chrome/BR.png", sizingMethod="crop");
}

